package in.gov.digilocker.uidai.web.exceptions;

public class LengthMismatchException extends RuntimeException {
	private static final long serialVersionUID = 1L;

	public LengthMismatchException(String message) {
		super(message);
	}
}
